<p id="notice"><%= notice %></p>

<p>
  <strong>User name:</strong>
  <%= @user.user_name %>
</p>

<p>
  <strong>Email:</strong>
  <%= @user.email_id %>
</p>

<p>
  <strong>Education qualification:</strong>
  <%= @user.education_qualification %>
</p>


<%= link_to 'Edit', edit_user_path(@user), class: "btn btn-danger float-right mr-3" %> 
<%= link_to "Back", users_path, class: "btn btn-warning float-right mr-3" %>
